#zwsim {
  overflow: hidden;
}
.banner {
  background: linear-gradient(180deg, #9ae18a 0%, #289d97 198.67%), #fff;
  padding-top: 40px;
}
.banner .container {
  display: flex;
  align-items: center;
  position: relative;
}
.banner .banner-info {
  position: relative;
  z-index: 9;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  width: 570px;
}
.banner .banner-logo {
  width: 320px;
  height: 72px;
  object-fit: cover;
}
.banner h1 {
  font-size:68px;
  font-weight: 700;
  color: #fff;
  line-height: normal;
}
.banner .banner-title {
  font-weight: 700;
  font-size: 30px;
  color: #fff;
  margin: 30px 0;
}
.banner .banner-link-group {
  display: flex;
  gap: 20px;
}
.banner .banner-link {
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 18px;
  font-weight: 600;
  font-size: 18px;
  color: #fff;
  padding: 20px 40px;
  border-radius: 10px;
  border: 2px solid #fff;
  background: #7fbe37;
  transition: all 250ms ease;
}
.banner .banner-link .link-icon {
  width: 33px;
  height: 24px;
  background: url(../../img/zwsim/icon-mail.svg) no-repeat;
  background-size: 100% 100%;
}
.banner .banner-link:hover {
  background: #6bb218;
}
.banner .banner-img {
  position: relative;
  z-index: 1;
  transform: translateX(-350px);
}
.banner .banner-link.white-link {
  background-color: transparent;
  transition: all 0.3s;
}
.banner .banner-link.white-link:hover {
  background-color: #7fbe37;
  transition: all 0.3s;
}
.banner-desc {
  font-size: 12px;
  color: #fff;
  position: absolute;
  left: 0;
  bottom: 12px;
}
.wrap-title {
  width: fit-content;
  display: flex;
  font-weight: 700;
  font-size: 36px;
  color: #1f1f1f;
  text-align: center;
  margin: 0 auto 50px;
}
.wrap-title.border {
  position: relative;
}
.wrap-title.border::before {
  content: '';
  position: absolute;
  top: 10%;
  left: -50px;
  width: 8px;
  height: 80%;
  background: #2392b2;
  transform: rotate(-10deg);
}
.wrap-title.border::after {
  content: '';
  position: absolute;
  top: 10%;
  right: -50px;
  width: 8px;
  height: 80%;
  background: #2392b2;
  transform: rotate(10deg);
}
.wrap-desc {
  line-height: 2;
  text-align: center;
  color: #4f4f4f;
  margin-bottom: 50px;
  padding: 0 30px;
}
.wrapper-1 {
  margin-top: 90px;
}
@media screen and (max-width: 768px) {
  .wrapper-1 {
    margin-top: 60rem;
  }
}
.wrapper-1 .wrap-swiper {
  overflow: hidden;
}
.wrapper-1 .swiper-wrapper {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.wrapper-1 .swiper-slide {
  width: 32%;
  height: auto;
  display: flex;
  flex-direction: column;
  border-radius: 5px;
  border: 1px solid #b9e6ca;
  background: rgba(245, 255, 243, 0.65);
  padding: 30px 12px 30px;
}
.wrapper-1 .swiper-slide.large {
  width: 49%;
  margin-bottom: 30px;
}
.wrapper-1 .swiper-slide.large .slide-title {
  height: auto;
}
.wrapper-1 .swiper-slide.large .slide-desc {
  padding: 0 40px;
  margin-bottom: 30px;
}
.wrapper-1 .swiper-slide .slide-title {
  height: 64px;
  font-weight: 700;
  font-size: 20px;
  color: #2f2f2f;
  text-align: center;
  padding: 0 10px;
}
.wrapper-1 .swiper-slide .slide-desc {
  flex: 1;
  line-height: 2;
  color: #4f4f4f;
  text-align: center;
  padding: 0 10px;
  margin: 20px 0;
}
.wrapper-1 .swiper-slide .slide-img {
  display: block;
  width: 100%;
  height: auto;
}
.wrapper-2 {
  position: relative;
  background: url(../../img/zwsim/add-background.png) no-repeat center / cover, linear-gradient(306deg, #004597 -1.04%, #008c73 104.54%), #a9d1ff;
  padding: 90px 0;
  margin-top: 90px;
}
@media screen and (max-width: 768px) {
  .wrapper-2 {
    margin-top: 60rem;
  }
}
.wrapper-2 .container {
  position: relative;
}
.wrapper-2 .container::before {
  content: '';
  position: absolute;
  top: 0;
  left: -350px;
  width: 782px;
  height: 696px;
  background: url(../../img/zwsim/wrapper2-before.png) no-repeat;
  background-size: 100% 100%;
}
.wrapper-2 .container::after {
  position: absolute;
  bottom: -350px;
  right: -300px;
  z-index: 99;
  width: 1134px;
  height: 1105px;
  background: url(../../img/zwsim/wrapper2-after.png) no-repeat;
  background-size: 100% 100%;
  content: '';
}
.wrapper-2 .wrap-title {
  color: #fff;
}
.wrapper-2 .wrap-swiper {
  overflow: hidden;
}
.wrapper-2 .swiper-wrapper {
  position: relative;
  z-index: 999;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.wrapper-2 .swiper-slide {
  width: 31%;
  height: auto;
  border-radius: 15px;
  border: 4px solid rgba(255, 255, 255, 0.54);
  background: linear-gradient(0deg, #2392b2 0%, #2392b2 100%), rgba(255, 255, 255, 0.05);
  box-shadow: 0px 4px 16.7px 0px rgba(0, 45, 134, 0.64);
  backdrop-filter: blur(16px);
  margin-bottom: 60px;
  transition: all 250ms ease;
}
.wrapper-2 .swiper-slide:hover {
  border: 4px solid #fff;
}
.wrapper-2 .swiper-slide .slide-img {
  width: 100%;
  height: 252px;
  object-fit: cover;
}
.wrapper-2 .swiper-slide .slide-title {
  font-weight: 700;
  font-size: 20px;
  color: #fff;
  text-align: center;
  padding: 20px 10px;
}
.wrapper-2 .swiper-slide .slide-desc {
  line-height: 2;
  color: #fff;
  text-align: center;
  padding: 0 25px 30px;
}
.wrapper-2 .triangle {
  position: absolute;
  bottom: -28px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9;
  width: 0;
  height: 0;
  border-left: 70px solid transparent;
  border-right: 70px solid transparent;
  border-top: 30px solid #005b8b;
}
.wrapper-3 {
  background: url(../../img/zwsim/add-background.png) no-repeat center / cover, #f5fff3;
  padding: 120px 0 90px;
}
.wrapper-3 .container {
  position: relative;
  z-index: 999;
}
.wrapper-3 .wrap-content {
  padding: 0 70px;
}
.wrapper-3 .wrap-swiper {
  overflow: hidden;
}
.wrapper-3 .swiper-wrapper {
  user-select: none;
}
.wrapper-3 .swiper-slide {
  position: relative;
  width: 356px;
  height: 230px;
  border-radius: 4px;
  overflow: hidden;
  border: 1px solid #1493a5;
}
.wrapper-3 .swiper-slide .slide-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.wrapper-3 .swiper-slide .slide-title {
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-weight: 700;
  font-size: 24px;
  color: #fff;
  background: linear-gradient(180deg, rgba(19, 152, 170, 0) 0%, #1493a5 110%);
  padding-bottom: 20px;
}
.wrapper-3 .swiper-button-prev,
.wrapper-3 .swiper-button-next {
  top: 62%;
  width: 45px;
  height: 45px;
  background: #1398aa;
  border-radius: 50%;
  transition: all 250ms ease;
}
.wrapper-3 .swiper-button-prev::after,
.wrapper-3 .swiper-button-next::after {
  font-weight: 700;
  font-size: 18px;
  color: #fff;
}
.wrapper-3 .swiper-button-prev:hover,
.wrapper-3 .swiper-button-next:hover {
  background: #0e8899;
}
.wrapper-3 .swiper-button-prev {
  left: 0;
}
.wrapper-3 .swiper-button-next {
  right: 0;
}
.wrapper-3 .swiper-pagination {
  display: none;
}
@media (max-width: 1024px) {
  .banner {
    padding-top: 20px;
  }
  .banner .banner-info {
    width: 440px;
  }
  .banner .banner-logo {
    width: 320px;
    height: auto;
  }
  .banner .banner-title {
    font-size: 24px;
    margin: 25px 0;
  }
  .banner .banner-link {
    gap: 12px;
    font-size: 16px;
    padding: 14px 28px;
  }
  .banner .banner-link .link-icon {
    width: 24px;
    height: 16px;
  }
  .banner .banner-img {
    width: auto;
    height: 400px;
    transform: translateX(-250px);
  }
  .wrap-title {
    font-size: 32px;
    margin: 0 auto 40px;
  }
  .wrap-title.border::before {
    width: 6px;
  }
  .wrap-title.border::after {
    width: 6px;
  }
  .wrap-desc {
    margin-bottom: 40px;
    padding: 0 20px;
  }
  .wrapper-1 {
    margin-top: 80px;
  }
  .wrapper-1 .swiper-slide {
    padding: 20px 12px 20px;
  }
  .wrapper-1 .swiper-slide.large .slide-desc {
    padding: 0 20px;
    margin-bottom: 20px;
  }
  .wrapper-1 .swiper-slide .slide-title {
    font-size: 18px;
  }
  .wrapper-1 .swiper-slide .slide-desc {
    font-size: 14px;
    padding: 0 10px;
    margin: 10px 0 20px;
  }
  .wrapper-2 {
    padding: 80px 0;
    margin-top: 80px;
  }
  .wrapper-2 .container::before {
    top: -100px;
    left: -420px;
  }
  .wrapper-2 .container::after {
    right: -420px;
  }
  .wrapper-2 .swiper-slide {
    margin-bottom: 40px;
  }
  .wrapper-2 .swiper-slide .slide-img {
    height: 200px;
  }
  .wrapper-2 .swiper-slide .slide-title {
    font-size: 16px;
    padding: 12px 10px;
  }
  .wrapper-2 .swiper-slide .slide-desc {
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 0 10px 10px;
  }
  .wrapper-2 .triangle {
    bottom: -18px;
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    border-top: 20px solid #005b8b;
  }
  .wrapper-3 {
    padding: 110px 0 80px;
  }
  .wrapper-3 .wrap-content {
    padding: 0 60px;
  }
  .wrapper-3 .swiper-slide {
    width: 266px;
    height: 200px;
  }
  .wrapper-3 .swiper-slide .slide-title {
    height: 80px;
    font-size: 20px;
    padding-bottom: 10px;
  }
}
@media (max-width: 820px) {
  .banner {
    padding-top: 10px;
  }
  .banner .banner-info {
    width: 350px;
  }
  .banner .banner-logo {
    width: 220px;
  }
  .banner .banner-title {
    font-size: 18px;
    margin: 20px 0;
  }
  .banner .banner-link {
    gap: 8px;
    font-size: 14px;
    padding: 10px 20px;
  }
  .banner .banner-link .link-icon {
    width: 20px;
    height: 14px;
  }
  .banner .banner-img {
    width: auto;
    height: 350px;
    transform: translateX(-180px);
  }
  .wrap-title {
    font-size: 28px;
    margin: 0 auto 30px;
  }
  .wrap-desc {
    font-size: 14px;
    margin-bottom: 30px;
    padding: 0 10px;
  }
  .wrapper-1 {
    margin-top: 70px;
  }
  .wrapper-1 .swiper-slide.large .slide-title {
    height: 64px;
  }
  .wrapper-1 .swiper-slide.large .slide-desc {
    padding: 0 10px;
    margin-bottom: 10px;
  }
  .wrapper-1 .swiper-slide .slide-title {
    font-size: 16px;
    padding: 0 20px;
  }
  .wrapper-1 .swiper-slide .slide-desc {
    font-size: 12px;
    padding: 0;
    margin: 10px 0;
  }
  .wrapper-2 {
    padding: 70px 0;
    margin-top: 70px;
  }
  .wrapper-2 .container::before {
    top: -180px;
    left: -520px;
  }
  .wrapper-2 .container::after {
    right: -520px;
  }
  .wrapper-2 .swiper-slide {
    margin-bottom: 30px;
  }
  .wrapper-2 .swiper-slide .slide-img {
    height: 160px;
  }
  .wrapper-2 .swiper-slide .slide-title {
    font-size: 12px;
    padding: 12px 6px;
  }
  .wrapper-2 .swiper-slide .slide-desc {
    font-size: 12px;
    padding: 0 6px 10px;
  }
  .wrapper-2 .triangle {
    bottom: -18px;
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    border-top: 20px solid #005b8b;
  }
  .wrapper-3 {
    padding: 100px 0 70px;
  }
  .wrapper-3 .wrap-content {
    padding: 0 50px;
  }
  .wrapper-3 .swiper-slide {
    width: 206px;
    height: 150px;
  }
  .wrapper-3 .swiper-slide .slide-title {
    height: 50px;
    font-size: 16px;
    padding-bottom: 5px;
  }
}
@media (max-width: 768px) {
  .banner {
    position: relative;
    padding-top: 80rem;
  }
  .banner::before {
    content: '';
    position: absolute;
    top: 20rem;
    left: 0;
    width: 22rem;
    height: 22rem;
    background: url(../../img/zwsim/icon-add.svg) no-repeat;
    background-size: 100% 100%;
  }
  .banner::after {
    content: '';
    position: absolute;
    top: 40rem;
    right: 20rem;
    width: 20rem;
    height: 20rem;
    background: url(../../img/zwsim/icon-add.svg) no-repeat;
    background-size: 100% 100%;
  }
  .banner .container {
    position: relative;
    flex-direction: column;
    padding: 0;
  }
  .banner .container::before {
    content: '';
    position: absolute;
    top: 120rem;
    left: 20rem;
    width: 10rem;
    height: 10rem;
    background: url(../../img/zwsim/icon-add.svg) no-repeat;
    background-size: 100% 100%;
  }
  .banner .container::after {
    content: '';
    position: absolute;
    top: 200rem;
    right: 0;
    width: 16rem;
    height: 16rem;
    background: url(../../img/zwsim/icon-add.svg) no-repeat;
    background-size: 100% 100%;
  }
  .banner .banner-info {
    width: 100%;
    align-items: center;
    padding: 0 15rem;
  }
  .banner .banner-logo {
    width: 218rem;
    height: 46rem;
  }
  .banner .banner-title {
    font-size: 20rem;
    text-align: center;
    padding: 0 45rem;
    margin: 30rem 0;
  }
  .banner .banner-link {
    gap: 18rem;
    font-size: 18rem;
    padding: 14rem 28rem;
    border-radius: 10rem;
    border: 2rem solid #fff;
  }
  .banner .banner-link .link-icon {
    width: 33rem;
    height: 24rem;
  }
  .banner .banner-img {
    width: 140%;
    height: auto;
    transform: translateX(-25rem);
    margin-top: 30rem;
  }
  .wrap-title {
    font-size: 30rem;
    margin: 0 auto 30rem;
  }
  .wrap-title.border::before {
    left: -50rem;
    width: 6rem;
  }
  .wrap-title.border::after {
    right: -50rem;
    width: 6rem;
  }
  .wrap-desc {
    font-size: 14rem;
    margin-bottom: 30rem;
    padding: 0 8rem;
  }
  .wrapper-1 {
    margin-top: 60rem;
  }
  .wrapper-1 .wrap-swiper {
    position: relative;
    padding-bottom: 50rem;
  }
  .wrapper-1 .swiper-wrapper {
    flex-flow: row nowrap;
    justify-content: flex-start;
  }
  .wrapper-1 .swiper-slide {
    width: 100%;
    height: auto;
    border-radius: 5rem;
    border-width: 1rem;
    padding: 20rem 12rem;
  }
  .wrapper-1 .swiper-slide.large {
    width: 100%;
    margin-bottom: 0;
  }
  .wrapper-1 .swiper-slide.large .slide-title {
    height: auto;
  }
  .wrapper-1 .swiper-slide.large .slide-desc {
    padding: 0;
    margin-bottom: 10rem;
  }
  .wrapper-1 .swiper-slide .slide-title {
    height: auto;
    font-size: 16rem;
    padding: 0 10rem;
  }
  .wrapper-1 .swiper-slide .slide-desc {
    font-size: 14rem;
    padding: 0;
    margin: 10rem 0;
  }
  .wrapper-1 .swiper-pagination-bullet {
    width: 8rem;
    height: 8rem;
    background-color: #cff2dc;
    opacity: 0.5;
  }
  .wrapper-1 .swiper-pagination-bullet-active {
    background: #64c291;
    opacity: 1;
  }
  .wrapper-2 {
    padding: 60rem 0;
  }
  .wrapper-2 .container::before {
    display: none;
  }
  .wrapper-2 .container::after {
    bottom: -350rem;
    right: -950rem;
    width: 1134rem;
    height: 1105rem;
  }
  .wrapper-2 .wrap-swiper {
    position: relative;
    padding-bottom: 50rem;
  }
  .wrapper-2 .swiper-wrapper {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
  }
  .wrapper-2 .swiper-slide {
    width: 100%;
    height: auto;
    border-radius: 15rem;
    border: 4rem solid rgba(255, 255, 255, 0.54);
    background: linear-gradient(0deg, #2392b2 0%, #2392b2 100%), rgba(255, 255, 255, 0.05);
    box-shadow: 0 4rem 16rem 0 rgba(0, 45, 134, 0.64);
    backdrop-filter: blur(16rem);
    margin-bottom: 0;
  }
  .wrapper-2 .swiper-slide:hover {
    border: 4rem solid #fff;
  }
  .wrapper-2 .swiper-slide .slide-img {
    height: 220rem;
  }
  .wrapper-2 .swiper-slide .slide-title {
    font-size: 16rem;
    padding: 15rem 10rem;
  }
  .wrapper-2 .swiper-slide .slide-desc {
    font-size: 14rem;
    padding: 0 10rem 20rem;
  }
  .wrapper-2 .swiper-pagination-bullet {
    width: 8rem;
    height: 8rem;
    background-color: #62a3a3;
    opacity: 0.5;
  }
  .wrapper-2 .swiper-pagination-bullet-active {
    background: #9cfff9;
    opacity: 1;
  }
  .wrapper-2 .triangle {
    display: none;
  }
  .wrapper-3 {
    padding: 90rem 0 60rem;
  }
  .wrapper-3 .wrap-content {
    padding: 0;
  }
  .wrapper-3 .wrap-swiper {
    position: relative;
    padding-bottom: 50rem;
  }
  .wrapper-3 .swiper-slide {
    width: 100%;
    height: 215rem;
    border-radius: 4rem;
    border: 1rem solid #1493a5;
  }
  .wrapper-3 .swiper-slide .slide-title {
    height: 100rem;
    font-size: 20rem;
    padding-bottom: 10rem;
  }
  .wrapper-3 .swiper-button-prev,
  .wrapper-3 .swiper-button-next {
    display: none;
  }
  .wrapper-3 .swiper-pagination {
    display: block;
  }
  .wrapper-3 .swiper-pagination-bullet {
    width: 8rem;
    height: 8rem;
    background-color: #cff2dc;
    opacity: 0.5;
  }
  .wrapper-3 .swiper-pagination-bullet-active {
    background: #64c291;
    opacity: 1;
  }
}
